PETSc version 3.15.5
Fix/Edit manual page

# PetscHMapTDel

Remove a key and its value from the hash table

### Synopsis

    #include <petsc/private/hashmap.h>
    PetscErrorCode PetscHMapTDel(PetscHMapT ht,KeyType key)

### Input Parameters

| ht | - The hash table
| key | - The key

### See Also

PetscHMapTHas(), PetscHMapTIterDel()

### Level

developer

### Location

include/petsc/private/hashmap.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages